BODY {MARGIN: 0pt;
SCROLLBAR-FACE-COLOR: #CA9069;
SCROLLBAR-HIGHLIGHT-COLOR: #FCD7CB;
SCROLLBAR-3DLIGHT-COLOR: #CA9069;
SCROLLBAR-DARKSHADOW-COLOR: #CA9069;
SCROLLBAR-SHADOW-COLOR: #FCD7CB;
SCROLLBAR-ARROW-COLOR: #FCD7CB;
SCROLLBAR-TRACK-COLOR: #CA9069;}

* {font-family: verdana; font-size: 8pt; color:#CA9069; text-decoration:none;}


A:link{color:#EBD5B5; text-decoration: none; font-weight:none; cursor: crosshair;} 
A:visited{color:#EBD5B5; text-decoration: none; font-weight:none; cursor: crosshair;} 
A:active{color:#EBD5B5; text-decoration: none; font-weight:none; cursor: crosshair;}  
A:hover{color:#C09072; text-decoration: none; font-weight:none; cursor: crosshair; background-image=url('link.jpg'); border: 1 solid #FCD7CB;} 

cursor:value [crosshair} 

A.menu:link {color:#EBD5B5; text-decoration: none; width: 100%; letter-spacing:2px; font-weight:none; cursor: crosshair;}  
A.menu:visited {color:#EBD5B5; text-decoration: none; width: 100%; letter-spacing:2px; font-weight:none; cursor: crosshair;} 
A.menu:active {color:#EBD5B5; text-decoration: none; width: 100%; letter-spacing:2px; font-weight:none; cursor: crosshair;} 
A.menu:hover {color:#C09072; text-decoration: none; width: 100%; letter-spacing:1px; font-weight:none; background-image=url('link.jpg'); cursor: crosshair;} 

input, textarea
{ border:1px solid #FCD7CB; background-image=url('link.jpg'); font-family: verdana;
font-size:12;
color: #C09072;}

td.title {     
color: #FFEDE1;
text-size: 8pt;
text-align: center;
font-weight: none;
background-image=url('title.jpg');
font-weight: none;
border: 1px solid #FCD7CB;
HEIGHT: 11}

td.content {
color: #CA9069;
text-size: 8pt;
text-align: left;
font-weight: none;
background-image=url('content.jpg');
font-weight: none;
border: 1px solid #FCD7CB}

td.other {
color: #FFDCCC;
text-size: 8pt;
text-align: left;
font-weight: none;
background-color: none;
font-weight: none;}

-->
-->